GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT)
LDFLAGS = $(LDFL) -L.. -lfwall $(AUXLIB)

BINOBJS = netacl
MANOBJS = netacl.8
NACOBJS = netacl.o
ALLOBJS = $(NACOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

netacl: $(NACOBJS) ../libfwall.a
	$(OFWTKLINK) $(NACOBJS)
